<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Prime number</title>
    <script language="JavaScript">
        function isprime (number){
            for(j=2; j<=number/2; j++)
            {
                if(number%j == 0) return false;
            }
            return true;

        }

        for(var i =1; i<=100; i++){
            if( isprime (i) ){
                document.write(i + "is a prime number<br>");
            }
            else
            {
                document.write(i + "is not prime number<br>");
            }
        }

    </script>
</head>
<body>

</body>
</html>
